WordPress.org

Support

Support » Plugins and Hacks » [Plugin: wp-cumulus] worked then it didn’t!

[Plugin: wp-cumulus] worked then it didn’t!

  • the first test blog post worked fine. Then I tweaked the colors and it worked again. Then I tweaked the colors again and now it’s telling me it needs Flash 9. What gives.

Viewing 9 replies - 1 through 9 (of 9 total)
  • Hi Tixrus. What’s the url for the site where Cumulus is causing you issues?

    Hi, the blog is http://dorkage.net but I unpublished the post in question. Because I had tested and determined that including categories was the last thing I changed before that failure, and when I deconfigured categories the preview worked. So I published it like that and once published, it failed with the same error. I have another blog on the same install of wordpress and I enabled cumulus on it and published a test post on it with different colors etc. and it works just fine. It has less tags and also less plugins. I am also aware that it might be a local thing on the system and brower that I am using. So I am going to tentatively republish the post on dorkage.net and have people comment if it doesn’t work.

    I tested it on a windows computer and it failed the same way. It is public now, it is one of the most recent posts on http://dorkage.net could someone please tell me what is wrong quickly? I don’t really like to leave a broken post up there for the public.

    BTW the working cumulus on the same install is on http://personal.dorkage.net

    Hello All,
    My first post, I desperatly need someone on this forum to help me with WP Plugins upload. I have been working on them for two hours to no avail they are not showing up on my WordPress blog.

    Is there anyone out there who can help me with getting these plugins uploaded and activated?

    Thanks,

    Ceebells

    Hi Tixrus. Sorry about not getting back to you sooner. This thread is not tagged as a WP-Cumulus support request (or rather wasn’t), so it didn’t turn up in my rss reader.

    Please take a look at http://validator.w3.org/check?uri=http%3A%2F%2Fdorkage.net%2F&charset=(detect+automatically)&doctype=Inline&group=0&user-agent=W3C_Validator%2F1.591 . Errors like these account for 99% of the issues people have with WP-Cumulus. I’m convinced the plugin will work fine if you manager to resolve these markup issues.

    The cumulus widget seems to screw up my sidebar in IE 6, yet works flawlessly in Firefox 3. Is there a known fix for this?

    In 99% of cases it’s markup errors in the surrounding page. Especially if different browsers act differently, because all of them handle errors differently.

    Well… all other widgets work just fine with this theme. Cumulus + IE = breakage. Sadly, 33% of my readers are still using Internet Explorer. Am I the only one experiencing this?

    No, you’re not alone :). I’ve had between five and ten reports of something similar happening. Considering how the plugin has been downloaded over 17,500 times this is not something that happens very often.

    Other widgets (usually) do not use Flash and SWFObject. It’s SWFObject that makes Cumulus a little more sensitive to markup errors, but I feel that is far outweighed by it’s benefits (seamless Flash integration with proper plugin detection and gracefl degradation). If code is indeed poetry, SWFObject should be a bestseller.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: wp-cumulus] worked then it didn’t!’ is closed to new replies.